# Generated by Django 4.0.1 on 2022-02-14 17:39

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("vehicles", "0007_auto_20220204_1704"),
    ]

    operations = [
        migrations.AlterField(
            model_name="vehicle",
            name="allowed_drivers",
            field=models.ManyToManyField(
                blank=True,
                limit_choices_to={"profile_type": "Driver"},
                null=True,
                related_name="driver_vehicles",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
